{% extends '_base.html' %}

{% load i18n %}

{% block head_title %}{% trans "Verify Your E-mail Address" %}{% endblock %}

{% block content %}
<h1>{% trans "Verify Your E-mail Address" %}</h1>

{% url 'account_email' as email_url %}

<p>
    {% blocktrans %}
        We have sent an e-mail to you for verification. Please click on the link inside this e-mail. 
        <br/>
        This helps us fight SPAM and ensure we are able to provide you with a better experience.
    {% endblocktrans %}
</p>

<p>
    {% blocktrans %}
        <a href="mailto:hello@chiguru.tech">Contact Us</a> if you are having any difficulty. We would be glad to help you.
    {% endblocktrans %}    
</p>

{% endblock %}